@charset "utf-8";

/* ----------------------------------------------------------------------------
	リスト系
---------------------------------------------------------------------------- */

.page-list {
	display: block;
	padding-top: 20px;
	background-color: #f4f4f4;
}
.container{
	width: 1120px;
	position: relative;
}
.list-top {
	padding-bottom: 20px;
}
.col2-big{
	width: 780px;
}
.list-search-wrap {
  
}
.list-search-wrap nav {
	box-sizing: border-box;
	display:-webkit-box;
	display:-ms-flexbox;　
	display: -webkit-flex;
	display:flex;
	-webkit-box-pack:space-between;
	-ms-flex-pack:space-between;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
}
.list-search-wrap nav .list-menu-btn.btn.btn--high{
	background-color: #A57E49;
}
.list-search-wrap nav .list-menu-btn.btn.btn--high:hover{
	background-color: #b08c44;
}
.list-sort-wrap {
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-pack:space-between;
	-ms-flex-pack:space-between;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
	position: relative;
}
.list-sum {
    margin-bottom: 20px;
	margin-top: 20px;
    font-size: 20px;
    font-weight: 700;
}
.list-menu-btn {
    width: 80px;
    height: 48px;
    border-radius: 0 4px 4px 0;
    font-weight: 700;
}
.list-menu-btn:hover {
	cursor: pointer;
}

.col2-small {
	position: absolute;
	right: 0;
	top: 0;
	line-height: 0;
	z-index: 1;
}

.col2-small li{
	margin-bottom: 20px;
}
.side-add {
	margin-bottom: 30px;}
.col2-small li {
    margin-bottom: 20px;
}
div#gooad-badge300_6 + li{
	margin-top: 20px;
}
.side-add a:last-child{
	margin-top: -20px;
    display: inline-block;
}
.search-tab-contents {
	background-color: #EFEFEF;
	padding-bottom: 60px;
	box-sizing: border-box;
    padding: 0;
}
.select-sort .select-sort__inner{
	line-height: 48px;
	margin-left: 0;
}
.select-sort .select-sort__inner .select-sort__text{
	font-size: 16px;
}
.select-sort a[href*="chefsreclst"] {
    padding: 0 16px;
}
.select-sort a[href*="chefsreclst"] .select-sort__icon{
	display: none;
}
.select-sort a[href*="map"] .select-sort__icon{
	display: none;
}
.search-ttl {
	width: 780px;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 132%;
}
.search-txt {
    font-size: 12px;
    line-height: 160%;
    margin-bottom: 20px;
    width: 780px;
    font-weight: 500;
    color: #8f8f8f;
}

/*右カラム*/
.side-sns__item {
	width: 40px;
	float: left;
	margin-left: 20px;
}
.side-sns__item:first-child {
	margin-left: 0;
}
.side-bnr__item {
	margin-top: 30px;
}
.side-bnr__item:first-child {
	margin-top: 0;
}
.side-sns-ttl {
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
	-webkit-box-pack:space-between;
	-ms-flex-pack:space-between;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	margin-bottom: 15px;
	padding: 0 10px;
}
.side-sns-ttl--fb {
	color: #3c5a99;
}
.side-sns-ttl--fb .head-r-col:before {
	content: "";
	background: url('/img/pc/sns_fb.png') no-repeat left;
	background-size: 30px 32px;
	width: 30px;
	height: 32px;
	display: block;
	margin-right: 10px;
}
.side-sns-ttl--tw .head-r-col:before {
	content: "";
	background: url('/img/pc/sns_tw.png') no-repeat left;
	background-size: 30px 30px;
	width: 30px;
	height: 30px;
	display: block;
	margin-right: 10px;
}
.side-sns-ttl--tw {
	color: #1da1f2;
}
.side-sns-ttl__follow {
	font-size: 11px;
}
.side-sns-ttl .head-r-col {
	padding: 0;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
}
.side-sns {
	padding-bottom: 0;
}

.app-info {
	padding: 0 10px;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
	margin-bottom: 10px;
}
.app-info img {
	width: 50px;
	min-width: 50px;
}
.app-info-data {
	font-weight: 500;
	padding-left: 10px;
}
.app-info-data__name {
    color: #8f8f8f;
    font-size: 14px;
    font-weight: 700;
    line-height: 132%;
    margin-bottom: 5px;
}
.app-info-data__detail {
    color: #959595;
    font-size: 10px;
    line-height: 132%;
}
.app-sns {
	padding: 10px 10px 0;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
	-webkit-box-pack:space-between;
	-ms-flex-pack:space-between;
	-webkit-justify-content:space-between;
	justify-content:space-between;
}
.app-sns li {
	width: 137px;
}

/*下部エリアボックス*/
.sub-info-box + .sub-info-box {
	margin-top: 40px
}
.sub-info-box:first-child {
	margin-top: 0;
}
.link-bar-ttl {
	font-size: 20px;
	font-weight: bold;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.sub-info-word {
	padding: 20px 20px 15px;
	font-size: 0;
}
.sub-info-word__item {
	font-size: 13px;
	display: inline-block;
	width: 50%;
	padding-left: 30px;
	box-sizing: border-box;
	vertical-align: top;
	line-height: 16px;
	margin-bottom: 5px;
}
.sub-info-word__item:nth-child(odd) {
	padding-left: 0;
}

.sub-info-grid {
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-pack:space-between;
	-ms-flex-pack:space-between;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	width: 100%;
	text-align: center;
}
.sub-info-grid__item {
	width: 50%;
	border-top: 1px solid #f4f4f4;
	border-left: 1px solid #f4f4f4;
	box-sizing: border-box;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
}
.sub-info-grid__item:nth-child(odd) {
	border-left: none;
}
.sub-info-grid__item a {
	width: 100%;
	display: block;
	padding: 14px 10px;
	background-color: #fff;
	border-radius: 4px;
}
.sub-info-grid__inner {
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
}
.sub-info-grid__inner .photo {
	width: 60px;
	margin-right: 10px;
}
.sub-info-grid__inner .photo img {
	width: 60px;
	height: 40px;
	vertical-align: middle;
}
.sub-info-grid__inner .detail {
	font-size: 15px;
	text-align: left;
}

.list-btm {
	margin: 40px 0;
}
.sub-info-btm {
	margin-top: 40px;
	font-size: 11px;
	line-height: 16px;
	color: #8f8f8f
}
.sub-info-btm a {
	padding-right: 3px;
}

.checked-wrap {
	padding: 40px 0 70px;
	background-color: #F8F5F3;
}
.checked-ttl {
	font-size: 21px;
	text-align: center;
	margin-bottom: 20px;
}

.checked-wrap .photo-text {
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-pack:flex-start;
	-ms-flex-pack:flex-start;
	-webkit-justify-content:flex-start;
	justify-content:flex-start;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}
.checked-wrap .photo-text__img img {
	width: 104px;
	height: 69px;
}
.checked-wrap .photo-text__item {
	width: 104px;
	margin-top: 0;
	margin-left: 18px;
}
.checked-wrap .photo-text__item:first-child {
	margin-left: 0;
}
.checked-wrap .photo-text__num {
	width: 80px;
}
.checked-wrap .photo-text figure {
	display: block;
}
.checked-wrap .photo-text__info {
	margin-left: 0;
}
.checked-wrap .photo-text__img {
	margin-bottom: 5px;
}

/*条件*/
.list-menu__box {
	display: none;
	position: absolute;
	top: 49px;
	left: -1px;
	width: 100%;
	background-color: #FFF;
	/*border-top: none;*/
	z-index: 10000;
}
.list-menu__item.list-menu__item--active {
	border-bottom: none;
}
.search-condition-slider-wrap {
	padding-left: 0;
}
.list-condition-contents-wrap {
}
.list-condition-contents-wrap .list-condition-contents .list-condition-contents__ttl{
	display: none;
}
.list-condition-contents:first-child {
	border-top: none;
}
.search-condition-slider .card-time-btn__inner {
	font-weight: 700;
	color: #A57E49;
}
.search-condition-slider .card-time-btn--disabled .card-time-btn__inner {
	color: #CACACA;
}
.search-condition-slider .card-time-btn--disabled:hover > .card-time-btn__inner {
	font-weight: 300;
}
/*ラジオボタン*/
.list-condition-radio {
    width: 100%;
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    margin-bottom: 40px;
}
.list-condition-radio__item {
    font-size: 16px;
    font-weight: 700;
    color: #666;
    margin-right: 20px;
    display: inline-block;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.list-condition-radio__item:hover {
	cursor: pointer;
	font-weight: 700;
}
.list-condition-radio__item--active{
	color: #333;
}
.radio-icon {
    width: 16px;
    height: 16px;
    display: inline-block;
    border-radius: 3px;
    border: 1px solid #EFEFEF;
    background-color: #f4f4f4;
    margin-right: 5px;
    position: relative;
}
.list-condition-radio__item--active .radio-icon:after,
.card-time-btn--active .radio-icon:after{
    content: "";
    width: 16px;
    height: 16px;
    display: inline-block;
    border-radius: 3px;
    background: #B08C44;
    position: absolute;
    left: 0;
    top: 0;
}
.list-condition-radio__item.card-time-btn--active {
	background: none;
}
.card-time-btn--active .radio-txt {
	font-weight: 500;
}

/*時間*/
.list-menu-pull-down {
	height: 320px;
	overflow-y: scroll;
}
.list-menu__item--price .list-menu-pull-down {
	overflow: hidden;
}
.list-menu-pull-down__item {
    background-color: #f4f4f4;
    border-top: 1px solid #FFF;
    line-height: 48px;
    box-sizing: border-box;
    font-weight: 700;
    color: #666;
    font-size: 14px;
    border-radius: 4px;
}
.list-menu-pull-down__item:first-child {
	border-top: none;
}
.list-menu-pull-down__item--active {
    background-color: #A57E49;
    font-weight: 700;
    color: #FFF;
}
.list-menu-pull-down__item:hover {
	background-color: #A57E49;
	color: #FFF;
	cursor: pointer;
}
.card-time-list-wrap .bx-wrapper{
}
.card-time-list-wrap .bx-wrapper .bx-prev::before{
	top: -8px;
}
.card-time-list-wrap .bx-wrapper .bx-next::before{
	top: -8px;
    right: 0;
}
.card-time-list-wrap .bx-wrapper .bx-next::after{
	left: 0;
}
.card-time-list-wrap .bx-wrapper .bx-controls-direction .bx-next.disabled::after{
	left: 0;
}
.card-time-btn{
	width: 92px !important;
}

/*予算*/
.list-menu-price-wrap {
	width: 240px;
}
.list-menu-price-inner {
	padding-top: 10px;
}
.list-menu-price {
	width: 120px;
	float: left;
	background-color: #FFF;
	padding: 0 10px 10px;
	box-sizing: border-box;
	border-left: 1px solid #E8E2DC;
}
.list-menu-price:first-child {
	border-left: none;
}
.list-menu-price__ttl {
    text-align: left;
    font-size: 14px;
    margin-bottom: 7px;
    font-weight: 700;
    color: #8f8f8f;
}
.list-menu-search {
	padding: 20px;
	box-sizing: border-box;
    display: flex;
    justify-content: space-between;
}
.list-menu-search .btn:hover {
	cursor: pointer;
}
.list-menu-search .btn:first-child {
    background-color: #f4f4f4;
    width: calc(calc(100% - 20px) / 2);
}
.list-menu-search .btn:first-child:hover{
	color: #A57E49;
}
.list-menu-search input[type="button"]:last-child,
.list-menu-search .decision_btn:last-child{
	width: calc(calc(100% - 20px) / 2);
	font-weight: 700;
	background-color: #A57E49;
}
.list-menu-search input[type="button"]:last-child:hover,
.list-menu-search .decision_btn:last-child:hover{
	background-color: #b08c44;
}
.list-menu-search input[type="submit"]:last-child{
	width: calc(calc(100% - 20px) / 2);
	font-weight: 700;
	background-color: #A57E49;
}

/*予算*/
.list-menu-search--price .btn {
    width: calc(calc(100% - 20px) / 2);
    font-weight: 700;
	background-color: #A57E49;
}
.list-menu-search--price .btn:last-child {
	width: 60%;
}
.list-menu-price-wrap .list-menu-pull-down {
	height: auto;
}
.list-menu-check {
	padding: 10px 20px 30px;
	box-sizing: border-box;
}
.list-menu-check table {
	text-align: left;
}
.list-menu-check table td {
	width: 25%;
	padding-left: 10px;
	vertical-align: top;
}
.list-menu-check table td:first-child {
	padding-left: 0;
}
.list-menu-check-box {
	margin-bottom: 15px;
}
.list-menu-check-box__item {
    line-height: 160%;
}
.checkbox-wrap {
	position: relative;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	margin-bottom: 7px;
}
.list-menu-check-box__item.list-menu-check-box__ttl {
	font-weight: 500;
	font-size: 14px;
	margin-bottom: 7px;
}
.list-menu-check-box__item .checkbox__label {
	width: 190px;
}

/*100%*/
.list-menu__box--wide {
	width: 780px;
	left: 0;
	box-sizing: border-box;
}
.list-menu-close {
	padding: 10px 20px 0;
}
.list-menu-close a .text-link__text{
    color: #8f8f8f;
    margin-right: 0;
}
.list-menu-close a .text-link__icon{
    display: none;
}

/*日付*/
.list-menu__box .calendar-wrap {
	margin-bottom: 20px;
    width: 100%;
	justify-content: space-between;
}
.list-menu__box .calendar-wrap .calendar{
	padding: 0;
    width: calc(calc(100% - 20px) / 2);
}
.calendar-inner .calendar-ttl .calendar-ttl__item{
	color: #333;
}

/*絞り込み結果*/
.list-search-result__inner {
	font-size: 14px;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	position: relative;
    background-color: #ededed;
    border-radius: 8px;
	margin-top: 20px;
}

.list-search-result__inner::before{
/*
    content: '';
    display: block;
    height: 1px;
    width: 740px;
    background-color: #fff;
    position: absolute;
    left: -10px;
    top: 0;
*/
}

.list-search-result__word {
	line-height: 16px;
    padding: 12px 16px;
    height: 40px;
	height: auto;
    line-height: 160%;
}
.list-search-result__item__disp-only {
    display: inline-block;
    margin-right: 14px;
    padding-right: 10px;
	position: relative;
}
.list-search-result__item {
    display: inline-block;
    margin-right: 14px;
    padding-right: 20px;
    position: relative;
    font-size: 14px;
    font-weight: 500;
    color: #8f8f8f;
}
.list-search-result__item:last-child{
	margin-right: 0;
}
.list-search-result__item:hover{
	cursor: pointer;
	opacity: 0.5;
	text-decoration: line-through;
}
.list-search-result__item::after{
    content: '×';
    display: inline-block;
    position: absolute;
    width: 10px;
    height: 10px;
    font-size: 14px;
    margin-left: 4px;
    line-height: 8px;
    top: 0;
    bottom: 0;
    margin: auto 0 auto 4px;
}
.list-search-result__item:hover{
	cursor: pointer;
	opacity: 0.5;
	text-decoration: line-through;
}
.list-search-result__item::after{
	content: '×';
	display: inline-block;
	position: absolute;
	width: 10px;
	height: 10px;
	font-size: 14px;
	margin-left: 4px;
	line-height: 11px;
	top: 0;
	bottom: 0;
	margin: auto 0 auto 4px;
}
.list-search-result__item .icon {
	display: inline-block;
	font-size: 13px;
	color: #946B39;
	-moz-transform: scale(0.5);
	-webkit-transform: scale(0.5);
	-o-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
}
.list-search-result__txt,
.list-search-result__item .icon {
	vertical-align: middle;
	font-weight: 300;
}
.list-search-result__item .icon:hover {
	cursor: pointer;
}

.list-condition-contents {
	margin: 0 20px 20px;
}
.list-condition-contents--date {
	display: flex;
	padding-top: 30px;
}
.list-condition-contents--date .list-condition-contents__ttl {
	margin-bottom: 0;
}
.list-condition-contents__date {
	padding-left: 30px;
}
.list-condition-contents__ttl {
	font-weight: 500;
	text-align: left;
	font-size: 13px;
	margin-bottom: 5px;
}

/*エリア */
.list-menu__box .head-tab {
	margin-top: 10px;
	display: flex;
	justify-content: space-between;
	border-top: 1px solid #f4f4f4;
}
.head-tab__item{
    width: calc(100% / 2);
	background-color: #f4f4f4;
}
.head-tab__item .head-tab__inner{
	height: 40px;
}
.head-tab__item--active{
	background-color: #fff;
}
.head-tab__item--active .head-tab__text{
	font-weight: 700;
}
.list-menu-area__caption {
    font-weight: 700;
    clear: both;
    width: 100%;
    font-size: 16px;
    line-height: 18px;
    padding: 20px 0 10px;
}
.list-menu-area__item {
    font-size: 14px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    line-height: 48px;
    margin: 0 1px 1px 0;
    padding: 0 16px;
    background-color: #f4f4f4;
    width: calc(calc(100% - 3px) / 3);
    border-radius: 4px;
    font-weight: 700;
    color: #666;
}
.list-menu-area__item--all {
	width: 100%;
}
.list-menu-area__item:hover {
    background: #A57E49;
    color: #fff;
    cursor: pointer;
}
.list-menu-area {
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
    position: relative;
    top: 1px;
}
.list-menu-area__item--active {
	background: #A57E49;
	color: #fff;
}
.list-menu-area__item--active:hover {
	opacity: 1;
}

.list-menu-area__item a {
	color: #666;
	display: block;
	width: 100%;
}

.list-menu-area__item:hover a {
	color: #fff;
	cursor: pointer;
}

.list-menu-area__item--active a {
	background: #A57E49;
	color: #fff;
}

.list-menu__box .search-window-wrap {
	padding: 20px;
}
.list-menu__box .search-window-wrap .search-window__distance {
	float: right;
}
.list-menu__box .search-window-wrap .search-window__distance .select-area__input,
.list-menu__box .search-window-wrap .search-window__distance .select-area__input--txt {
	width: 117px;
	box-sizing: border-box;
}

.list-menu-small {
	display: none;
	padding-left: 30px;
}



/* 特集
-----------------------------------------*/
.feauture-list-ttl img {
	vertical-align: top;
}
.feauture-list-ttl {
	position: relative;
	margin-bottom: 33px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 240px;
	overflow: hidden;
}
.feauture-list-ttl--min {
	height: 240px;
}
.feauture-list-ttl--min .feature-list-img img {
	height: 240px;
}
.feauture-list-ttl--fix {
	width: 1080px;
	margin: 0 auto 33px;
	height: auto;
}
.feauture-list-ttl--fix .feature-list-img img {
	filter: blur(0);
	-webkit-filter: blur(0);
	-moz-filter: blur(0);
	-o-filter: blur(0);
	-ms-filter: blur(0);
	width: 1080px;
	height: auto;
}
.feature-list-text {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	height: 240px;
	background: rgba(0,0,0,0.16);
	text-align: center;
}
.feature-list-text--small {
	height: 80px;
}
.feature-list-text__inner {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 0 20px;
	color: #FFF;
}
.feature-list-text .feature-list-ttl__main,
.feature-list-text .feature-list-ttl__sub {
	color: #FFF;
	font-weight: 700;
}
.feature-list-text .feature-list-ttl__sub {
	font-size: 21px;
}
.feature-list-ttl__main {
	font-size: 32px;
}

.page-list--feature {
	margin-top: 0;
	padding-top: 0;
}
.feature-list-img {
	width: 100%;
	display: table;
	overflow: hidden;
}
.feature-list-img img {
	display: block;
	-webkit-filter: blur(2px);
	-moz-filter: blur(2px);
	-o-filter: blur(2px);
	-ms-filter: blur(2px);
	filter: blur(2px);
}


.select-area {
	position: relative;
	margin: 20px 0;
	display: table;
	width: 100%;
	box-sizing: border-box;
}
.select-area__inner:after {
    content: "\e902";
    font-family: "icomoon";
    color: #8F8F8F;
    font-size: 10px;
    position: absolute;
    top: 0;
    right: 10px;
    height: 48px;
    padding-left: 20px;
    line-height: 48px;
}
.select-area__inner:hover > .select-area__input--txt {
	opacity: 0.5;
}
.select-area__label,
.select-area__input {
	display: table-cell;
	vertical-align: middle;
}
.select-area__label {
	width: 4em;
	padding-right: 10px;
}
.select-area__input {
    font-size: 16px;
    font-weight: 700;
    color: #666666;
    border-radius: 4px;
    background-color: #f4f4f4;
    line-height: 48px;
    width: auto;
	min-width: 180px;
    text-align: left;
    position: relative;
    box-sizing: border-box;
    padding: 0 16px;
}
.select-area__up {
	font-size: 16px;
}
.select-area__input--txt {
/*
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 170px;
*/
}
.list-menu-big-area {
	margin-top: 20px;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-pack:space-between;
	-ms-flex-pack:space-between;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:flex-end;
	align-items:flex-end;
}
.select-area__input:hover {
	cursor: pointer;
}
.select-area__input--select {
	display: none;
	position: absolute;
	left: 0px;
	width: 100%;
	z-index: 10;
	background-color: #FFF;
	border: 1px solid #E8E1DC;
	border-top: none;
	height: 200px;
	overflow-y: scroll;
}
.select-area__input--select p {
    line-height: 132%;
    padding: 12px 16px;
}
.select-area__input--select p:hover {
    background-color: #A57E49;
    color: #fff;
}
.select-area__small--checked {
	background-color: #A57E49;
	color: #fff;
}

.select-area__small a {
	color: #666666;
	display: block;
}
.select-area__small--checked a {
	background-color: #A57E49;
	color: #fff;
}
.select-area__input--select p:hover a {
	background-color: #A57E49;
	color: #fff;
}

/* 特集リスト0件 */
.search-none-outer {
	text-align: center;
	width: 100%;
}
.search-none-outer .search-none {
	padding: 60px 0 20px;
}
.search-none-btn {
	max-width: 350px;
	padding: 10px 5px;
	width: 50%;
}


/* 地図
-----------------------------------------*/
#gmap {
    width: 100%;
    height: 650px;
}
.search-list-map {
    margin-top: 10px;
    position: relative;
}
.map-info {
	position: absolute;
    margin: auto 10px;
    right: 10px;
    top: 30px;
    /* left: 0; */
    width: 320px;
    background-color: #FFF;
}
.map-info-box {
	background-color: #FFF;
	padding: 10px;
	box-shadow: 0 0 2px 0 rgba(0,0,0,0.2);
	border-radius: 4px;
	font-weight: 500;
	line-height: 16px;
	color: #3E3E3E;
	display: block;
}
.map-info-box__inner {
	display: flex;
	position: relative;
}
.map-info-box img {
	width: 113px;
	height: 75px;
	display: inline-block;
}
.map-info-box .info {
	width: 100%;
	margin-right: 10px;
}
.map-info-box .info .type {
	font-size: 10px;
	font-weight: 300;
	margin-bottom: 2px;
}
.map-info-box .info .shop-name {
	font-size: 11px;
	margin-bottom: 5px;
}
.map-info-box .info .price {
	padding-right: 5px;
	font-weight: 300;
	font-size: 12px;
}
.map-info-box .info .price:before {
	font-family: "icomoon";
	padding-right: 3px;
	color: #946B39;
}.map-info-box .info .price--lunch:before {
	content: "\e91f";
	color: #8f8f8f;
}
.map-info-box .info .price--dinner:before {
	content: "\e91a";
	color: #8f8f8f;
}
.map-info-box .info .price--default:before {
	content: "";
	background: url('/img/pc/icon/sun-moon.png') no-repeat center;
	background-size: contain;
	width: 12px;
	height: 12px;
	display: inline-block;
}
.map-info .icon-wrap {
	 position: absolute;
	bottom: 5px;
	right: 5px;
	padding: 10px;
}
.map-info .icon-wrap .icon {
	color: #FFF;
	display: block;
	text-shadow: 0px 0px 2px rgba(0,0,0,0.1);
}

/* ランキング
-----------------------------------------*/
.ranking-search {
	width: 780px;
	box-sizing: border-box;
}
.ranking-search-inner {
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-pack:space-between;
	-ms-flex-pack:space-between;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
	box-sizing: border-box;
}
.ranking-search-area {
	font-size: 11px;
	font-weight: 500;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
}
.ranking-search-area__ttl {
	margin-right: 20px;
}
.ranking-search-area__link {
	width: 300px;
	overflow: hidden;
	height: 23px;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.ranking-search-area__link li {
	margin-right: 10px;
}
.ranking-search-select {
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
}
.ranking-search-select .select-area__input {
	margin: 0;
}
.ranking-search-select .list-menu-btn {
	margin-left: 10px;
}

.ranking-badge--rank {
	position: relative;
	font-size: 15px;
	width: 46px;
	height: 46px;
	line-height: 44px;
}
.ranking-badge--rank b {
	font-size: 25px;
}
.list-rank-badge {
	text-align: center;
	margin-bottom: -10px;
	margin-top: 30px;
}
.ranking-search .list-menu {
	width: 700px;
}
.ranking-search .list-menu__box--area {
	left: -420px;
}
.ranking-search .list-menu__box--rank-genre {
	left: -530px;
}
.ranking-search .list-search-result__inner {
	margin-top: 20px;
}
.ranking-search .list-search-wrap {
	padding: 0;
}

/* 0件
-----------------------------------------*/
.container-bg-white .col-side {
	position: relative;
}
.search-none {
    padding: 60px 0 45px;
    text-align: center;
    font-size: 16px;
    line-height: 160%;
    color: #adadad;
}
.search-none-feature {
	padding: 30px 0;
}
.search-none-feature-ttl {
	font-size: 17px;
	text-align: center;
	margin-bottom: 20px;
}
.search-none-feature.checked-wrap .photo-text__item {
	width: 167px;
}
.search-none-feature .photo-text__img img {
	width: 167px;
}
.search-none-feature .photo-text__item {
	font-size: 13px;
	margin-left: 10px;
}
.search-none-feature .photo-text__item a {
	font-weight: 500;
	color: #946B39;
}

/* 最近見た
-----------------------------------------*/
.section-normal {
}
.section-normal .col2-small {
	position: static;
}
.section-check--none {
	background-color: #FFF;
}

/*タブ下検索絞り込み*/
.tab-inner-search-wrap {
    background: #fff;
    border-radius: 4px;
	margin-bottom: 20px;
	position: relative;
}
.tab-inner-search {
    padding: 0 16px;
    box-sizing: border-box;
    min-width: 456px;
    font-size: 14px;
    display: flex;
    color: #8f8f8f;
    justify-content: space-between;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
    line-height: 48px;
}
.tab-inner-search:hover {
	cursor: pointer;
	opacity: 0.7;
}
.tab-inner-search-txt b {
	font-weight: 700;
}
.tab-inner-search-txt b:first-child {
	/*padding-left: 0;*/
}
.tab-inner-search-change {
	color: #A57E49;
	font-weight: 700;
	font-size: 14px;
	padding-left: 10px;
}
.tab-inner-search-change:after {
	content: "\e929";
    font-family: "icomoon";
    font-size: 10px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 3px;
    transform: scale(0.8);
    -moz-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -o-transform: scale(0.8);
    -ms-transform: scale(0.8);
	display: none;
}
.tab-inner-search--active .tab-inner-search-change:after {
	content: "\e928";
}
.tab-inner-search-wrap .list-menu__box {
	width: 780px;
	top: 48px;
	left: 0;
	border-top: 1px solid #efefef
}
.tab-inner-head {
	font-size: 14px;
}

/*モーダルコース内絞り込み*/
.modal-course .tab-inner-search-wrap {
	margin-bottom: 0;
}

@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, .checked-wrap .photo-text__img {
		overflow: hidden;
		height: 69px;
	}
	*::-ms-backdrop, .checked-wrap .photo-text__img img {
		position: absolute;
		top: 0;
		height: auto;
	}
}

/* こだわり条件
-----------------------------------------*/
.select-kodawari-btn{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
	position: relative;
}
.select-kodawari-btn .ttl{
    width: 100%;
    margin: 12px 0 5px;
    font-size: 12px;
    font-weight: 700;
    color: #6d6d6d;
}
.select-btn__item {
    background-color: #fff;
    padding: 0 10px;
	margin-right: 1px;
    box-sizing: border-box;
}
.select-kodawari-btn .list-menu__item{
    width: 120px;
    font-size: 12px;
}
.select-kodawari-btn .list-menu__item--active .list-menu__inner{
    font-size: 10px;
    color: #6d6d6d;
    font-weight: 700;
}
.select-kodawari-btn .list-menu__item--active .list-menu__inner:after{
    color: #333;
}
.select-sort{
    position: relative;
    margin-bottom: 0;
}
.head-tab__num {
    position: absolute;
    font-size: 20px;
    font-weight: 700;
    margin-top: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 20px;
    left: 0;
}
.num__section {
    font-size: 20px;
    font-weight: 700;
    margin-top: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 20px;
    left: 0;
    margin-bottom: 10px;
    width: 100%;
}
.list-sort-wrap-has-num{
    display: flex;
    flex-wrap: wrap;
	margin-top: 20px;
}

/* 広告 */

.ad_shop_footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  margin: 50px auto;
  width: 1080px;
}
.ad_shop_footer > div {
  padding: 0 44.5px;
	border-right: 1px solid #E9E8E7;
}
.ad_shop_footer > div:first-child {
  padding-left: 0;
}
.ad_shop_footer > div:last-child {
  padding-right: 0;
	border-right: 0;
}

.card .icon_img{
    width: 21px;
}
.tag--point{
	background-color: #A57E49;
	color: #fff;
}
.tag-point-inner{
	margin-bottom: 2px
}
.tag-point-big{
	    font-size: 24px;
}
.tag-point-midlle{
	font-size: 14px;
	display: block
}
.tag-point-big small{
	font-size: 16px;
}

/* テイクアウト・デリバリー */
.deli_icon {
    width: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    box-sizing: border-box;
    padding: 10px 0 0;
	color: #A57E49;
}
.deli_icon a {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    -webkit-align-items:center;
    align-items:center;
	font-size: 12px;
    font-weight: normal;
	margin: 0 7px 10px 0;
    padding: 0px 12px;
	white-space: nowrap;
	background-color: #f9f6f3;
    box-sizing: border-box;
    color: #A57E49;
    height: 30px;
}
.deli_icon a.tag-attention {
	background-color: #A57E49;
    color: #fff;
    box-sizing: border-box;
}
.deli_icon a.tag-point{
    padding: 0 12px 0 2px;
}
.deli_icon a .icon-point{
    font-size: 24px;
    margin-right: 2px;
}
.deli_icon a .cp{
    color: #a57e49;
    margin-right: 5px;
    font-weight: bold;
}

.deli_icon a .icon-point::before{
    font-size:24px;
}

.call-modal{
	padding: 10px 0 0 20px;
	width: auto;
    display: inline-block;
}
.call-modal img.ribbon{
	display: none;
}

/*お店紹介文の表示*/
.card_shop_introduce{
    display: flex;
    font-weight: 300;
    font-size: 14px;
    color: #8f8f8f;
    margin: 0 20px 20px;
}
.card_shop_introduce .readmore {
    color: #A57E49;
    text-align: center;
    font-weight: bold;
}
.card_shop_introduce .readmore::before{
	content: '…もっと見る';
    display: block;
    width: max-content;
    font-size: 14px;
    line-height: 160%;
}
.card_shop_introduce .icon-arrow-up{
	display: none;
}
.card_shop_introduce__line {
    color: #8f8f8f;
    text-shadow: none;
    font-size: 14px;
    max-height: 20px;
    white-space: inherit;
    overflow: hidden;
    font-weight: 700;
	line-height: 160%;
}

.card_shop_introduce__box{
	display: flex;
	flex-direction: column;
	font-weight: 700;
	font-size: 14px;
	color: #8f8f8f;
	line-height: 160%;
}
.tag--gotoeat{
    background-color: #A57E49 !important;
	font-weight: 700;
}


/*追加*/
.select-kodawari-btn{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
	margin-top: 10px;
}
.select-kodawari-btn .ttl{
/*
    width: 100%;
    margin: 12px 0 5px;
    font-size: 12px;
    font-weight: 700;
    color: #6d6d6d;
*/
	display: none;
}
.select-kodawari-btn .select-btn--other{
	width: auto;
    display: flex;
}
.select-btn__item {
    background-color: #fff;
    padding: 0 16px;
    margin-right: 10px;
    box-sizing: border-box;
    border-radius: 20px;
    height: 40px;
    line-height: 40px;
}
.select-btn__text{
    font-size: 14px;
    color: #8f8f8f;
    font-weight: 700;
}
.select-kodawari-btn .list-menu__item{
    width: auto;
    font-size: 14px;
	position: unset;
}
.select-kodawari-btn .select-btn--other .select-btn__item .select-btn__inner-text{
	line-height: 40px;
}
.select-kodawari-btn .list-menu__item .list-menu__inner{
    border: none;
    padding: 0 16px;
    border-radius: 20px;
    line-height: 40px;
}
.select-kodawari-btn .list-menu__item .list-menu__inner::after{
    content: "\e929";
    font-family: "icomoon";
    font-size: 10px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 10px;
}
.select-kodawari-btn .list-menu__item--active .list-menu__inner{
    font-size: 14px;
    color: #8f8f8f;
    font-weight: 700;
}
.select-kodawari-btn .list-menu__item--active .list-menu__inner:after{
	color: #8f8f8f;
}
.select-kodawari-btn .list-menu__item .list-menu__box--wide{
    top: 41px;
    left: 0px!important;
}
.select-sort{
	position: relative;
}
.head-tab__num {
	position: absolute;
    font-size: 20px;
    font-weight: 700;
    margin-top: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 20px;
}
.select-kodawari-btn .select-btn--other .select-btn__item--active{
	background: #A57E49;
}
.select-kodawari-btn .select-btn--other .select-btn__item--active .select-btn__text{
	color: #fff;
}
.card-info__gooditem_2col{
	position: unset;
    padding-bottom: 20px;
    background-color: #fff;
    width: 100%;
    box-sizing: border-box;
    margin-top: -10px;
    border-radius: 0 0 8px 8px;
}
.card__item article{
	border-radius: 8px;
}
.card-top{
	border-radius: 0;
}
.card-info__icon.icon-address{
	display: none;
}
.search-condition-slider-wrap div.bx-viewport{
	height: 48px !important;
}
.card-tab-select__inner{
	height: 48px;
    display: flex;
    flex-direction: column;
}
.card-tab-select__day{
	font-weight: 700;
    color: #8f8f8f;
    line-height: 100%;
    margin-bottom: 3px;
	margin-right: 0;
}
.card-tab-select__inner .icon{
	color: #E26762;
}

.card-time-day{
	font-weight: 700;
    font-size: 16px;
    width: auto;
    color: #8f8f8f;
    display: inline-block;
}
.bx-wrapper .bx-controls-direction a{
	width: 0;
	height: 0;
}
.card-tab-time{
	padding: 0;
}
.contents-link__price-discount{
	font-weight: 700;
}
.card-info__item{
	margin-left: 20px;
}
.card-col2 div.card-left-top{
	top: -59px;
}
.card-col2 .card-shop .card-shop__type, .card-col2 .card-shop .card-shop__name {
	background-color: rgba(0, 0, 0, 0);
}

.pager__item--arrow .icon::before {
	font-size: 14px;
}


/* レコメンドカセット */
.recomend-shop-section .recomend-shop-title {
    margin: 20px 0 10px;
}
.recomend-shop-section .recomend-list{
	padding: 0 0 20px 0;
}
li.recomend-cst-card{
	box-shadow: none;
    min-height: 100%;
}
.recomend-cst-card + li.recomend-cst-card {
    margin-left: 20px;
}
li.recomend-cst-card .shop-info-wrapper{
    height: 100%;
}
.recomend-list[class*="--scrollx"]:after{
	display: none;
}

/* レコメンドローディングアニメーション */
.recommend-loader {
  box-sizing: border-box;
  width: 100%;
  padding: 20px 0;
  overflow: hidden;
}
.recommend-loader .loader-inner{
  position: relative;
  margin: 10px 0 0;
  display: flex;
  gap: 20px;
  width: fit-content;
}
.recommend-loader .loader-inner > div{
  background-color: var(--layer-color);
  border-radius: 12px;
  width: 200px;
  height: 260px;  
}